# Generated by Django 2.1.1 on 2018-10-11 10:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab6', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Status',
            new_name='StatusModel',
        ),
    ]
